Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000877 [Piwigo] database minor always 2008.10.02 12:06 2009.07.05 12:22
Reporter bernardd View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform Portable Toshiba
Status closed   OS Vista
Projection none   OS Version SP1
ETA none Fixed in Version 2.0.0RC2 Product Version 2.0.0RC1
  Target Version Product Build
Summary 0000877: Gestion des catégories et images : suppression de description impossible
Description Lorsqu'une description a été enregistrée, il est impossible pour les catégories et les images de remettre le champ à zéro. Les modifications sont acceptées, mais pas le champ vide. Pour effacer une description il faut se cantonner à laisser le premier caractère.
Steps To Reproduce Entrer une description puis essayer par l'interface Piwigo de la supprimer.
Additional Information Je fais tourner PHPWEBGALLERY en local
Tags No tags attached.
browser Mozilla
Database engine and version 5.0.51a
PHP version 5.2.5
Web server XAMPP v 1.6.6a
Attached Files

- Relationships

-  Notes
(0002404)
Pat (developer)
2008.10.04 14:00

Le caractèère "1" s'affiche quand oon sauvegarde avec la description vide.
(0002409)
Pat (developer)
2008.10.04 15:52

jQuery plugin (growfield) send wrong values when textarea is empty.
Change to autogrow plugin in snv:2653

- Issue History
Date Modified Username Field Change
2008.10.02 12:06 bernardd New Issue
2008.10.02 12:06 bernardd browser => Mozilla
2008.10.02 12:06 bernardd MySQL version => 5.0.51a
2008.10.02 12:06 bernardd PHP version => 5.2.5
2008.10.02 12:06 bernardd Web server => XAMPP v 1.6.6a
2008.10.04 14:00 Pat Note Added: 0002404
2008.10.04 14:00 Pat Status new => assigned
2008.10.04 14:00 Pat Assigned To => Pat
2008.10.04 15:52 Pat Status assigned => resolved
2008.10.04 15:52 Pat Fixed in Version => 2.0.0RC2
2008.10.04 15:52 Pat Resolution open => fixed
2008.10.04 15:52 Pat Note Added: 0002409
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker